<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="11__HTCYouTubeQVGA-Official" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">c13bfe73-e03e-4c9e-9b74-fae24a5a51f3</Guid>
  </Item>
</Items>
